你好,游客 登录 注册 搜索
背景:
阅读新闻

WildFly WEB-INF/META-INF信息泄露漏洞(CVE-2016-0793)

[日期:2016-04-05] 来源:Linux社区  作者:Linux [字体: ]
WildFly WEB-INF/META-INF信息泄露漏洞(CVE-2016-0793)


发布日期:2016-03-30
更新日期:2016-04-05

受影响系统:

WildFly WildFly < 10.0.0.Final

描述:


CVE(CAN) ID: CVE-2016-0793

Wildfly之前称为JBoss AS,用Java编写的应用服务器。

WildFly 10.0.0.Final (Windows)之前版本,在servlet过滤器机制中存在不完整黑名单漏洞。远程攻击者利用此漏洞可获取WEB-INF或META-INF目录内的敏感文件。

<*来源:Adam Mari&#353;
  *>

建议:


厂商补丁:

WildFly
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.redhat.com/show_bug.cgi?id=1305937

参考:
https://www.exploit-db.com/exploits/39573/

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-04/129865.htm

linux
相关资讯       WildFly 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款